
/* Horizontal */
"60.title" = "Yatay";

/* Vertical */
"74.title" = "Dikey";

/* Make Stroke */
"95.title" = "Çizgi Yap";

/* Position */
"98.title" = "Pozisyon";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Otomatik Çizgi";

/* Keep Compatible */
"tsm-qU-It8.title" = "Uyumluluğu Koru";
